MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第348行: 第348行:
}
}
/* info类模板 */
/* info类模板 */
.infoBox {
    width:80%;
    margin: 0 auto;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 2px 1px -2px rgba(0,0,0,.2);
}
.infoBoxx {
  border-radius: 5px;
  overflow: hidden;
}
.infobox {
.infobox {
   margin-top: 0.4em ;
   margin-top: 0.4em ;